@charset "utf-8";

/* ======================================================
 * layout.css
 * ------------------------------------------------------
 * WIRE FRAME ********************************************
 * Body
 * Header
 * Navigation
 * Contents
 * Footer
 * MEDIA ************************************************
 * Responsive
 * - width <= 1920px
 * ClearFix
====================================================== */

/********************************************************

  WIRE FRAME

********************************************************/

/* Common
------------------------------------------------------ */
/* hover */
#hdrUtility .actionMenu > li > a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	zoom: 1;
}

/* transition */
a:not(.noTransition) {
	-webkit-transition: all 0.1s ease 0s;
	   -moz-transition: all 0.1s ease 0s;
	     -o-transition: all 0.1s ease 0s;
	        transition: all 0.1s ease 0s;
}


/* Body
------------------------------------------------------ */
#pageContainer {
}


/* Header
------------------------------------------------------ */
#globalHeader {
	clear: both;
	min-height: 85px;
	background: #ffffff;
}
#header {
}

/*----- headerWrap01 -----*/
.headerWrap01 {
	clear: both;
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 10px;
}
/* hdrIdentity */
#hdrIdentity {
	float: left;
}
#hdrIdentity #siteLogo {
	padding: 14px 0 0 0;
}
/* hdrUtility */
#hdrUtility {
	float: right;
	padding: 20px 0 0 0;
}
#hdrUtility .actionMenu {
	float: right;
	margin: 0 0 0 15px;
}
#hdrUtility .actionMenu > li {
	float: left;
}
#hdrUtility .actionMenu > li + li {
	margin-left: 15px;
}
#hdrUtility .actionMenu > li > a {
	position: relative;
	display: inline-block;
	padding: 12px 20px 10px;
	border-radius: 3px;
	background-color: #00a0c9;
	color: #fff;
	text-decoration: none !important;
}
#hdrUtility .actionMenu > li.mypageBtn > a {
	padding-left: 40px;
}
#hdrUtility .actionMenu > li.onlineBtn > a {
	padding-left: 50px;
	background-color: #3f70d5;
}
#hdrUtility .actionMenu > li.serverBtn > a {
	padding-left: 50px;
	background-color: #4ca7ea;
}
#hdrUtility .actionMenu > li.mypageBtn > a:before {
	content: "";
	position: absolute;
	left: 15px;
	top: 50%;
	display: inline-block;
	width: 17px;
	height: 24px;
	margin: -12px 0 0 0;
	background: url(/common/images/com_link_ic22.png) no-repeat 0 0;
}
#hdrUtility .actionMenu > li.onlineBtn > a:before {
	content: "";
	position: absolute;
	left: 20px;
	top: 50%;
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: -12px 0 0 0;
	background: url(/common/images/com_link_ic23.png) no-repeat 0 0;
}
#hdrUtility .actionMenu > li.serverBtn > a:before {
	content: "";
	position: absolute;
	left: 20px;
	top: 50%;
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: -12px 0 0 0;
	background: url(/common/images/com_link_ic24w.png) no-repeat 0 0;
}

#hdrUtility .utilMenu {
	float: right;
	margin: 0 0 0 15px;
}
#hdrUtility .utilMenu > li {
	float: left;
}
#hdrUtility .utilMenu > li + li {
	margin-left: 15px;
}
#hdrUtility .utilMenu > li > a {
	position: relative;
	padding: 0 0 0 11px;
	color: #333333;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 3.5;
}
#hdrUtility .utilMenu > li > a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.4em;
	display: inline-block;
	width: 5px;
	height: 8px;
	background: url(/common/images/com_link_ic21.png) no-repeat 0 0;
}
#hdrUtility .spUtilMenu {
	display: none;
}

/* Navigation
------------------------------------------------------ */
#globalNavi {
	clear: both;
	min-height: 100px;
	background: #ffffff;
}

/*----- navigation -----*/
#navigation {
	clear: both;
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 10px;
}
#navigation .commonMenu {
	position: relative;
}
#navigation .commonMenu > li {
	float: left;
	width: 14.28%;
}
#navigation .commonMenu > li > a {
	position: relative;
	display: table;
	width: 100%;
	height: 100px;
	padding: 55px 0 0 0;
	background-color: #ffffff;
	background-repeat: no-repeat;
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
	text-decoration: none !important;
}
#navigation .commonMenu > li.active > a {
	z-index: 1;
}
#navigation .commonMenu > li.gNav01 > a { background-image: url(/common/images/navigation_ic21.png); background-position: 50% 23px; }
#navigation .commonMenu > li.gNav02 > a { background-image: url(/common/images/navigation_ic22.png); background-position: 50% 23px; }
#navigation .commonMenu > li.gNav03 > a { background-image: url(/common/images/navigation_ic23.png); background-position: 50% 24px; }
#navigation .commonMenu > li.gNav04 > a { background-image: url(/common/images/navigation_ic24.png); background-position: 50% 24px; }
#navigation .commonMenu > li.gNav05 > a { background-image: url(/common/images/navigation_ic25.png); background-position: 50% 25px; }
#navigation .commonMenu > li.gNav06 > a { background-image: url(/common/images/navigation_ic26.png); background-position: 50% 25px; }
#navigation .commonMenu > li.gNav07 > a { background-image: url(/common/images/navigation_ic27.png); background-position: 50% 24px; }
#navigation .commonMenu > li.gNav01 > a:hover, #navigation .commonMenu > li.gNav01.on > a { background-image: url(/common/images/navigation_ic21on.png); }
#navigation .commonMenu > li.gNav02 > a:hover, #navigation .commonMenu > li.gNav02.on > a { background-image: url(/common/images/navigation_ic22on.png); }
#navigation .commonMenu > li.gNav03 > a:hover, #navigation .commonMenu > li.gNav03.on > a { background-image: url(/common/images/navigation_ic23on.png); }
#navigation .commonMenu > li.gNav04 > a:hover, #navigation .commonMenu > li.gNav04.on > a { background-image: url(/common/images/navigation_ic24on.png); }
#navigation .commonMenu > li.gNav05 > a:hover, #navigation .commonMenu > li.gNav05.on > a { background-image: url(/common/images/navigation_ic25on.png); }
#navigation .commonMenu > li.gNav06 > a:hover, #navigation .commonMenu > li.gNav06.on > a { background-image: url(/common/images/navigation_ic26on.png); }
#navigation .commonMenu > li.gNav07 > a:hover, #navigation .commonMenu > li.gNav07.on > a { background-image: url(/common/images/navigation_ic27on.png); }
#navigation .commonMenu > li:not(:last-child) > a:after {
	content: "";
	position: absolute;
	right: 0;
	top: 31px;
	display: inline-block;
	width: 1px;
	height: 30px;
	background-color: #dadada;
}
#navigation .commonMenu > li > a:hover:after,
#navigation .commonMenu > li.on > a:after {
	display: none !important;
}
#navigation .commonMenu > li > a > span {
	display: table-cell;
	width: 100%;
	text-align: center;
	vertical-align: top;
}
#navigation .commonMenu > li > a:hover {
	background-color: #00a0c9;
	color: #fff;
}
#navigation .commonMenu > li.on > a {
	background-color: #00a0c9;
	color: #fff;
}

#navigation .commonMenu > li .megaMenu {
	position: absolute;
	left: 0;
	top: 99px;
	display: none;
	width: 100%;
	padding: 18px 0 0 0;
	background-color: transparent;
	z-index: 1000;
}
#navigation .commonMenu > li .megaMenu > .megaContent {
	position: relative;
	padding: 12px 20px 30px;
	background-color: #fff;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.15);
	   -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.15);
	    -ms-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.15);
	     -o-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.15);
	        box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.15);
}
#navigation .commonMenu > li .megaMenu > .megaContent:before {
	content: "";
	position: absolute;
	left: 0;
	top: -18px;
	display: block;
	width: 100%;
	height: 18px;
	background: url(/common/images/navigation_bg21.png) no-repeat 50% 0;
	-webkit-box-shadow: -2px 0px 2px 0px rgba(0,0,0,0.05);
	   -moz-box-shadow: -2px 0px 2px 0px rgba(0,0,0,0.05);
	    -ms-box-shadow: -2px 0px 2px 0px rgba(0,0,0,0.05);
	     -o-box-shadow: -2px 0px 2px 0px rgba(0,0,0,0.05);
	        box-shadow: -2px 0px 2px 0px rgba(0,0,0,0.05);
}
#navigation .commonMenu > li .megaMenu > .megaContent > *:first-child {
	margin-top: 0 !important;
}
#navigation .commonMenu > li .megaMenu .megaListRow {
	margin: 1em 0 0 0;
}
#navigation .commonMenu > li .megaMenu .megaListRow[class*="space"] {
	overflow: hidden;
}
#navigation .commonMenu > li .megaMenu .megaListRow.space1 { margin-bottom: -10px; }
#navigation .commonMenu > li .megaMenu .megaListRow.alCenter,
#navigation .commonMenu > li .megaMenu .megaListRow.alRight { 
	letter-spacing: -0.4em;
}
#navigation .commonMenu > li .megaMenu .megaListRow:last-child { margin-bottom: 0; }
#navigation .commonMenu > li .megaMenu .megaListRow[class*="count"]:last-child { margin-bottom: 0; }
#navigation .commonMenu > li .megaMenu .megaListRow > li {
	float: left;
}
#navigation .commonMenu > li .megaMenu .megaListRow[class*="type-btn"] > li {
	text-align: center;
}
#navigation .commonMenu > li .megaMenu .megaListRow[class*="count"] > li {
	margin: 0 0 0 2%;
}
#navigation .commonMenu > li .megaMenu .megaListRow.alCenter > li,
#navigation .commonMenu > li .megaMenu .megaListRow.alRight > li {
	float: none;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#navigation .commonMenu > li .megaMenu .megaListRow.space1 > li { margin-right: 20px; margin-bottom: 10px; }
#navigation .commonMenu > li .megaMenu .megaListRow.count2  > li { width: 49%; }
#navigation .commonMenu > li .megaMenu .megaListRow.count3  > li { width: 32%; }
#navigation .commonMenu > li .megaMenu .megaListRow.count4  > li { width: 23.5%; }
#navigation .commonMenu > li .megaMenu .megaListRow.count5  > li { width: 18.4%; }
#navigation .commonMenu > li .megaMenu .megaListRow.count6  > li { width: 15%; }
#navigation .commonMenu > li .megaMenu .megaListRow.count7  > li { width: 12.4%; }

#navigation .commonMenu > li .megaMenu .megaListRow.alCenter > li + li { margin-left: 20px; }
#navigation .commonMenu > li .megaMenu .megaListRow.alRight > li + li { margin-left: 20px; }

#navigation .commonMenu > li .megaMenu .megaListRow[class*="space"] > li.edgeRight {
	margin-right: 0 !important;
}
#navigation .commonMenu > li .megaMenu .megaListRow[class*="List"] > li,
#navigation .commonMenu > li .megaMenu .megaListRow[class*="Link"] > li {
	margin-top: 0;
}
#navigation .commonMenu > li .megaMenu .megaListRow.count2 > li:nth-child(n+3),
#navigation .commonMenu > li .megaMenu .megaListRow.count3 > li:nth-child(n+4),
#navigation .commonMenu > li .megaMenu .megaListRow.count4 > li:nth-child(n+5),
#navigation .commonMenu > li .megaMenu .megaListRow.count5 > li:nth-child(n+6),
#navigation .commonMenu > li .megaMenu .megaListRow.count6 > li:nth-child(n+7),
#navigation .commonMenu > li .megaMenu .megaListRow.count7 > li:nth-child(n+8){
	margin-top: 20px;
}
#navigation .commonMenu > li .megaMenu .megaListRow.count2 > li:nth-child(2n+1),
#navigation .commonMenu > li .megaMenu .megaListRow.count3 > li:nth-child(3n+1),
#navigation .commonMenu > li .megaMenu .megaListRow.count4 > li:nth-child(4n+1),
#navigation .commonMenu > li .megaMenu .megaListRow.count5 > li:nth-child(5n+1),
#navigation .commonMenu > li .megaMenu .megaListRow.count6 > li:nth-child(6n+1),
#navigation .commonMenu > li .megaMenu .megaListRow.count7 > li:nth-child(7n+1) {
	clear: left;
	margin-left: 0;
}
#navigation .commonMenu > li .megaMenu .megaListRow > li > *:first-child {
	margin-top: 0;
}
#navigation .commonMenu > li .megaMenu .megaLine {
	clear: both;
	position: relative;
	margin: 20px 0;
	border-top: 1px solid #00a0c9;
}
#navigation .commonMenu > li .megaMenu .megaLine:after {
	content: "";
	position: absolute;
	right: 8.5%;
	top: -11px;
	display: inline-block;
	width: 14px;
	height: 11px;
	background: url(/common/images/navigation_fr21.png) no-repeat 0 0;
}
#navigation .actionMenu,
#navigation .utilMenu {
	display: none;
}



.count5.btnLink05[class*="count"] a > span,
.count6.btnLink05[class*="count"] a > span
.count7.btnLink05[class*="count"] a > span{
	padding: 1px 0 0 10px;
}

.count5.btnLink05 a{
	font-size: 1.2rem;
	background-position: 5px 50%;
	}
.count6.btnLink05 a{
	font-size: 1.1rem;
	background-position: 5px 50%;
	}
.count7.btnLink05 a{
	font-size: 1.0rem;
	background-position: 2px 50%;
	}
/* Contents
------------------------------------------------------ */
#globalContents {
	clear: both;
	position: relative;
}
#contents {
	clear: both;
	position: relative;
	z-index: 10;
	top:0;
	padding-bottom:20px;
}

/*----- topicWrap -----*/
.topicWrap {
	clear: both;
	padding: 18px 0 0 0;
	background: url(/common/images/com_bg21.png) repeat-x left top;
	background-color:#fff;
	min-height:45px;
	box-sizing:border-box;
}
.pathNavi {
	clear: both;
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 10px;
}
.pathNavi .breadcrumbs {
	float: left;
}
.pathNavi .breadcrumbs > li {
	position: relative;
	float: left;
	font-size: 12px;
	font-size: 1.2rem;
}
.pathNavi .breadcrumbs > li.into {
	margin: 0 8px 0 0;
	padding: 0 18px 0 0;
}
.pathNavi .breadcrumbs > li.into:after {
	content: ">";
	position: absolute;
	right: 0;
	top: 0;
	color: #333333;
}
.pathNavi .breadcrumbs > li > a {
	color: #098faf;
	text-decoration: underline;
}
.pathNavi .breadcrumbs > li > a:hover {
	text-decoration: none;
}
.pathNavi .breadcrumbs > li:last-child > * {
	font-style: normal !important;
	white-space: normal;
}

/*----- titleWrap -----*/
.titleWrap {
	clear: both;
	width: 100%;
	max-width: 1040px;
	margin: 20px auto 0;
	padding: 0 10px;
	background: #ffffff;
}
.titleWrap > *:first-child {
	margin-top: 0 !important;
}
.titleWrap > *:last-child {
	margin-bottom: 0 !important;
}

/*----- contentsWrap -----*/
.contentsWrap {
	clear: both;
	width: 100%;
	max-width: 1040px;
	padding: 40px 10px 0;
	margin: 0 auto;
}
.noSide .contentsWrap {
	max-width: none;
	padding-right: 0;
	padding-left: 0;
}

/*** main ***/

#main #wFullsize{
	float: none;
	width: 100%;
	max-width: 2000px;
}


#main {
	float: left;
	width: 75.5%;
	max-width: 768px;
}


.noSide #main {
	float: none;
	width: 100%;
	max-width: none;
}
[class^="mainWrap"] {
	clear: both;
}
[class^="mainWrap"] > *:first-child {
	margin-top: 0 !important;
}
[class^="mainWrap"]:first-child {
	padding-top: 0 !important;
}
[class^="mainWrap"]:last-child {
	padding-bottom: 80px !important;
}
.mainWrap01 {
	padding: 50px 0;
	background-color: #ffffff;
}
.noSide .mainWrap01 {
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
	padding: 50px 10px;
}
.mainWrap02 {
	padding: 50px 0;
	background-color: #ffffff;
}
.noSide .mainWrap02 {
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
	padding: 50px 40px;
}
#main [class^="mainWrap"].wide {
	max-width: none;
	padding-right: 0;
	padding-left: 0;
}
#main [class^="mainWrap"].spaceType1 {
	padding-top: 0;
	padding-bottom: 0;
}
#main [class^="mainWrap"].spaceType2 {
	padding-right: 0;
	padding-left: 0;
}
#main [class^="mainWrap"].spaceType3 {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
	padding-left: 0;
}
#main [class^="mainWrap"].spaceType4 {
	padding-top: 25px;
	padding-bottom: 25px;
}
#main [class^="mainWrap"].typeRecommend {
	padding-top: 30px;
	padding-bottom: 0px;
}
#main [class^="mainWrap"].bgType1 {
	background-color: transparent;
}
#main [class^="mainWrap"].bgType2 {
	background-color: #d2f0f7;
}
.mainLayout {
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 10px;
}
.mainLayout > *:first-child {
	margin-top: 0 !important;
}

/*** sidebar ***/
#sidebar {
	float: right;
	width: 22.5%;
	max-width: 232px;
}
/* sideMenu */
#sideMenu {
	background: #fff;
}
#sideMenu .catHead2nd {
	padding: 15px 10px 13px;
	background-color: #00a0c9;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
}
#sideMenu .catHead2nd > a {
	color: #ffffff;
}
#sideMenu .catMenu3rd {
}
#sideMenu .catMenu3rd > li {
	background-color: #e5f5f9;
}
#sideMenu .catMenu3rd > li + li {
	border-top: 1px solid #84c7d7;
}
#sideMenu .catMenu3rd > li > a {
	display: block;
	padding: 15px 20px 13px;
	background-color: #e5f5f9;
	color: #333333;
	font-size: 16px;
	font-size: 1.6rem;
	text-decoration: none;
}
#sideMenu .catMenu3rd > li:not(.selected) > a:hover {
	background-color: #c5f3ff;
}
#sideMenu .catMenu3rd > li.open > a {
}
#sideMenu .catMenu3rd > li.selected > a {
	font-weight: bold;
	cursor: default;
}
#sideMenu .catMenu4th {
	padding: 0 10px 10px;
	background-color: #e5f5f9;
}
#sideMenu .catMenu4th > li {
}
#sideMenu .catMenu4th > li + li {
	border-top: 1px solid #84c7d7;
}
#sideMenu .catMenu4th > li > a {
	position: relative;
	display: block;
	padding: 12px 10px 10px 28px;
	background-color: #ffffff;
	color: #333333;
	text-decoration: none;
}
#sideMenu .catMenu4th > li > a:before {
	content: "";
	position: absolute;
	left: 12px;
	top: 50%;
	display: inline-block;
	width: 9px;
	height: 2px;
	background-color: #84c7d7;
	font-size: 14px;
	font-size: 1.4rem;
}
#sideMenu .catMenu4th > li:not(.selected) > a:hover {
	background-color: #c5f3ff;
}
#sideMenu .catMenu4th > li.selected > a {
	font-weight: bold;
	cursor: default;
}
#sideMenu .catMenu5th {
	padding: 0 0 0 20px;
	background-color: #fff;
}
#sideMenu .catMenu5th > li {
}
#sideMenu .catMenu5th > li + li {
	border-top: 1px solid #c1e3eb;
}
#sideMenu .catMenu5th > li > a {
	position: relative;
	display: block;
	padding: 10px 10px 8px 20px;
	background-color: #fff;
	color: #333333;
	font-size: 12px;
	font-size: 1.2rem;
	text-decoration: none;
}
#sideMenu .catMenu5th > li > a:before {
	content: "";
	position: absolute;
	left: 7px;
	top: 50%;
	display: inline-block;
	width: 0;
	height: 0;
	margin: -3px 0 0 0;
	border-width: 3px 4px;
	border-style: solid;
	border-color: transparent transparent transparent #ff6a6a;
}
#sideMenu .catMenu5th > li:not(.selected) > a:hover {
	background-color: #c5f3ff;
}
#sideMenu .catMenu5th > li.selected > a {
	background-color: #19a9ce;
	color: #fff;
	font-weight: bold;
}
#sideMenu .catMenu5th > li.selected > a:before {
	border-color: transparent transparent transparent #fff;
}

/*----- bgDot -----*/
[id^="bgDot"] {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-repeat: repeat;
	background-position: 0 0;
}
#bgDotL { background-image: url(/common/images/com_dot_bg01.png); z-index: 1; }
#bgDotM { background-image: url(/common/images/com_dot_bg02.png); z-index: 2; }
#bgDotS { background-image: url(/common/images/com_dot_bg03.png); z-index: 3; }


/* Footer
------------------------------------------------------ */
#globalFooter {
	clear: both;
	background: #ffffff;
}
#footer {
}

/*----- pageTopBtn -----*/
#pageTopBtn {
	position: relative;
	width: 100%;
	max-width: 1040px;
	height: 0;
	margin: 0 auto;
	padding: 0 10px;
}
#pageTopBtn > a {
	position: absolute;
	right: -110px;
	top: -50px;
	z-index: 10;
	display: inline-block;
	width: 71px;
	height: 100px;
	background: url(/common/images/com_pagetop_bt21.png) no-repeat 0 0;
	font-size: 0;
	text-indent: -9999px;
	outline: none;
}

/*----- footerWrap01 -----*/
.footerWrap01 {
	clear: both;
	padding: 40px 0;
	background-color: #e8f5f8;
}
/* ftrNavi */
#ftrNavi {
	clear: both;
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 10px;
}
#ftrNavi > .navBlock {
	float: left;
	width: 18%;
	margin: 0 0 0 2.5%;
}
#ftrNavi > .navBlock:nth-child(5n+1) {
	clear: left;
	margin-left: 0;
}
#ftrNavi > .navBlock > *:first-child {
	margin-top: 0 !important;
}
#ftrNavi > .navBlock .snsMenu {
	clear: both;
	margin: 2em 0 0 0;
	padding: 0 0 30px 0;
	background: url(/common/images/com_hr21.png) repeat-x 0 100%;
}
#ftrNavi > .navBlock .snsMenu > dt {
	margin: 0 0 35px 0;
	padding: 30px 0 0 0;
	background: url(/common/images/com_hr21.png) repeat-x 0 0;
	text-align: center;
}
#ftrNavi > .navBlock .snsMenu > dd {
}
#ftrNavi > .navBlock .snsMenu > dd > .links {
	text-align: center;
	letter-spacing: -0.4em;
}
#ftrNavi > .navBlock .snsMenu > dd > .links > li {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
}
#ftrNavi > .navBlock .snsMenu > dd > .links > li + li {
	margin-left: 20px;
}
#ftrNavi > .navBlock .mainMenu {
	margin: 2em 0 0 0;
}
#ftrNavi > .navBlock .snsMenu + .mainMenu {
	margin-top: 3em;
}
#ftrNavi > .navBlock .mainMenu > *:first-child {
	margin-top: 0 !important;
}
#ftrNavi > .navBlock .mainMenu > li {
	margin: 2em 0 0 0;
}
#ftrNavi > .navBlock .mainMenu > li > a {
	position: relative;
	padding: 0 0 0 11px;
	display: inline-block;
	color: #333333;
	font-weight: bold;
	line-height: 1.25;
}
#ftrNavi > .navBlock .mainMenu > li > a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.25em;
	display: inline-block;
	width: 7px;
	height: 10px;
	background: url(/common/images/com_link_ic24.png) no-repeat 0 0;
}
#ftrNavi > .navBlock .mainMenu > li > a[target="_blank"]:after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 9px;
	margin: 0 0 0 8px;
	background: url(/common/images/com_blank_ic21.png) no-repeat 0 0;
	vertical-align: middle;
}
#ftrNavi > .navBlock .mainMenu .subMenu {
	padding: 1em 0 0 11px;
}
#ftrNavi > .navBlock .mainMenu .subMenu > *:first-child {
	margin-top: 0 !important;
}
#ftrNavi > .navBlock .mainMenu .subMenu > li {
	margin: 1em 0 0 0;
}
#ftrNavi > .navBlock .mainMenu .subMenu > li > a {
	color: #333333;
}
#ftrNavi > .navBlock .mainMenu .subMenu > li > a[target="_blank"]:after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 9px;
	margin: 0 0 0 8px;
	background: url(/common/images/com_blank_ic21.png) no-repeat 0 0;
	vertical-align: middle;
}
#ftrNavi .mainMenu > li > a {
	color: #333333;
	font-weight: bold;
	line-height: 1.25;
}

/*----- footerWrap02 -----*/
.footerWrap02 {
	clear: both;
	padding: 15px 0;
	background: #00a0c9;
}
/* ftrUtility */
#ftrUtility {
	clear: both;
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 10px;
}
#ftrUtility .utilMenu {
	text-align: center;
	letter-spacing: -0.4em;
}
#ftrUtility .utilMenu > li {
	position: relative;
	display: inline-block;
	margin: 0 20px 0 0;
	padding: 0 20px 0 0;
	letter-spacing: normal;
}
#ftrUtility .utilMenu > li:last-child {
	margin-right: 0;
	padding-right: 0;
}
#ftrUtility .utilMenu > li:after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	display: inline-block;
	width: 1px;
	height: 10px;
	margin: -5px 0 0 0;
	background-color: #9bc7d2;
}
#ftrUtility .utilMenu > li:last-child:after {
	display: none;
}
#ftrUtility .utilMenu > li > a {
	color: #ffffff;
	font-size: 12px;
	font-size: 1.2rem;
}
/*----- footerWrap03 -----*/
.footerWrap03 {
	clear: both;
	padding: 15px 0;
}
/* ftrIdentity */
#ftrIdentity {
	clear: both;
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 10px;
}
#ftrIdentity #corporateLogo {
	float: left;
	width: 283px;
}
#ftrIdentity #copyright {
	float: right;
	color: #555555;
	font-size: 10px;
	font-size: 1.0rem;
	line-height: 32px;
}



/********************************************************

  MEDIA

********************************************************/

/* Resposive
------------------------------------------------------ */
@media screen and (max-width: 1920px) {
}
@media screen and (max-width: 1536px) {
}
@media screen and (max-width: 1280px) {
	#pageTopBtn {
		max-width: 100%;
	}
	#pageTopBtn > a {
		right: 10px;
	}
}
@media screen and (max-width: 1080px) {
}
@media screen and (max-width: 1040px) {
}
@media screen and (max-width: 1024px) {
	.count7 .btnLink01 a{font-size: 1.2rem;	}
}
@media screen and (max-width: 960px) {
	#navigation .commonMenu > li > a {
		font-size: 13px;
		font-size: 1.3rem;
	}
}
@media screen and (max-width: 900px) {
.count7 .btnLink01 a{
	font-size: 1.0rem;
	background-position: 5px 50%;
	}
.count7 .btnLink01 a > span {padding: 2px 13px 0 18px;}	
}
@media screen and (max-width: 800px) {
	#navigation .commonMenu > li > a {
		font-size: 12px;
		font-size: 1.2rem;
	}

}



/* ClearFix
------------------------------------------------------ */
.headerWrap01:after,
#hdrUtility:after,
#hdrUtility .actionMenu:after,
#hdrUtility .utilMenu:after,
#navigation .commonMenu:after,
#navigation .commonMenu > li .megaMenu .megaListRow:after,
.pathNavi:after,
.pathNavi .breadcrumbs:after,
.contentsWrap:after,
#ftrNavi:after,
#ftrIdentity:after {
	content: "";
	display: block;
	clear: both;
}


/***************************************************************************************************/
/**** トップへ戻るボタン ****/

.top_movetop_W {
	width:110px;
	height:110px;
	background:#0074a5;
	border-radius:50%;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:9999;
	overflow:hidden;
}

.top_movetop_W-text {
	position:absolute;
	top:27px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#fff;
	font-size:12px;
	line-height:1;
	transition:.3s;
}

.top_movetop_W-text::before {
	position:absolute;
	content:"";
	top:-16px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	width:11px;
	height:11px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	transform:rotate(-45deg);
	transition:.3s;
}


.top_movetop_W-image {
	width:75%;
	height:auto;
	position:absolute;
	bottom:-52px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	transition:.3s;
}

.top_movetop_W-image-anime {
	bottom:-20px !important;
	width:78%;
}

.top_movetop_W:hover {
	cursor:pointer;
}

.top_movetop_W:hover .top_movetop_W-text {
	top:19px;
}

.top_movetop_W:hover .top_movetop_W-text::before {
	top:-12px;
}

.top_movetop_W:hover .top_movetop_W-image {
	bottom:-40px;
}


@media screen and (max-width: 768px) {
	.top_movetop_W {
		width:80px;
		height:80px;
		bottom:10px;
		right:10px;
	}
	
	.top_movetop_W.products {
		bottom:auto;
		top:10px;
	}
	
	.top_movetop_W-image {
		width:65%;
		height:auto;
		bottom:-30px;
	}
	
	.top_movetop_W-text {
		font-size:0.5em;
		top:21px;
	}
	
	.top_movetop_W-text::before {
		top:-12px;
	}
	
	.top_movetop_W:hover .top_movetop_W-image {
		bottom:-30px;
	}
	
	.top_movetop_W:hover .top_movetop_W-text {
		top:21px;
	}
	
	.top_movetop_W:hover .top_movetop_W-text::before {
		top:-12px;
	}
}


/***************************************************************************************************/
/**** WOVN layout ****/
@media screen and (max-width: 768px) {
	.wovnBtn {
		border-right: 1px solid #f2f2f2;
		border-left: 1px solid #f2f2f2;
		width: 60px;
		height: 50px;
	}
	#wovn-languages {
		position: relative;
		width: 60px;
		height: 50px;
		background-image: url("/common/images/ico_lang_sp.png");
		background-repeat: no-repeat;
		background-position: 50% 10px;
		background-size: 16px 16px;
	}
	#wovn-languages p {
		position: absolute;
		padding-top: 30px;
		width: 58px;
		height: 50px;
		text-align: center;
		font-size: 1rem;
		color: #00a0c9;
	}
	#wovn-languages ul {
		position: absolute;
		top: 50px;
		z-index: 100;
		display: none;
		border-top: 3px solid #00a0c9;
		background-color: #d2f8ff;
		box-shadow: 0px 3px 3px 0 rgba(0,0,0,0.25);
	}
	#wovn-languages ul li {
		border-bottom: 1px solid #00a0c9;
		padding: 14px 0 14px 33px;
	}
	#wovn-languages ul li:last-child {
		border-bottom: none;
	}
	#wovn-languages ul li.selected {
		position: relative;
		background-color: #00a0c9;
		color: #ffffff;
	}
	#wovn-languages ul li.selected:before {
		content: '・';
		position: absolute;
		top: calc(50% - 0.75em);
		left: 12px;
		display: inline-block;
		font-weight: bold;
		font-size: 2.0rem;
	}
}
@media screen and (min-width: 769px) {
	#wovn-languages {
		position: fixed;
		right: -114px;
		bottom: 148px;
		z-index: 100;
		border-radius: 5px 0 0 5px;
		padding: 7px 18px 7px 12px;
		width: 160px;
		background-color: #d2f8ff;
		box-shadow: 0px 2px 0px 0px #b2e7f7;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-o-transition: 0.5s;
		transition:0.5s;
	}
	#wovn-languages:hover {
		right: 0;
	}
	#wovn-languages:before {
		content: '';
		position: absolute;
		bottom: -2px;
		left: -53px;
		display: block;
		width: 213px;
		height: 84px;
		background-image: url("/common/images/acurekun.png");
		background-repeat: no-repeat;
	}
	#wovn-languages ul {
		position: absolute;
		bottom: 62px;
		left: 12px;
		display: none;
		border-radius: 5px;
		width: 130px;
		background-color: #d2f8ff;
		box-shadow: 0px 2px 0px 0px #b2e7f7;
	}
	#wovn-languages ul:before {
		content: '';
		position: absolute;
		bottom: 22px;
		left: -16px;
		display: block;
		width: 16px;
		height: 17px;
		background-image: url("/common/images/nozzle.png");
		background-repeat: no-repeat;
	}
	#wovn-languages ul li {
		display: block;
		padding: 12px 12px 12px 26px;
	}
	#wovn-languages ul li.selected,
	#wovn-languages ul li:hover {
		background-color: #00a0c9;
		color: #ffffff;
	}
	#wovn-languages ul li.selected:before {
		content: '・';
		display: inline-block;
		margin-left: -14px;
		font-weight: bold;
	}
	#wovn-languages ul li:first-child {
		border-radius: 5px 5px 0px 0px;
	}
	#wovn-languages ul li:last-child {
		border-radius: 0px 0px 5px 5px;
	}
	#wovn-languages p {
		position: relative;
		border: 1px solid #b2e7f7;
		border-radius: 5px;
		padding: 6px 0 0 32px;
		width: auto;
		height: 36px;
		background-color: #ffffff;
	}
	#wovn-languages p:before {
		content: '';
		position: absolute;
		top: 9px;
		left: 9px;
		display: inline-block;
		width: 16px;
		height: 16px;
		background-image: url("/common/images/ico_lang_pc.png");
		background-repeat: no-repeat;
		background-size: contain;
	}
	#wovn-languages p:after {
		content: '';
		position: absolute;
		top: 15px;
		right: 8px;
		display: inline-block;
		width: 8px;
		height: 5px;
		background-image: url("/common/images/ico_arrow_btm.png");
		background-repeat: no-repeat;
		background-size: contain;
	}
}



/***************************************************************************************************/
/**** acure members限定フッター ****/

.am_bottom_W {
	width:100%;
	background:#fff;
	border-top:1px solid #dadada;
	position:relative;
	padding-top:60px;
	padding-bottom:50px;
	display:none;
}

.am_bottom_W_h {
	position:absolute;
	top:-40px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	width:568px;
	height:88px;
	z-index:500;
}

.am_bottom_W_sub_W {
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	width:860px;
	height:auto;
	margin:0 auto;
}

.am_bottom_W_sub_W_logo_W {
	width:374px;
	height:auto;
}

.am_bottom_W_sub_W_btn_W {
	width:420px;
	height:auto;
}

.am_bottom_W_sub_W_btn_W_btnlist {
	width:100%;
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
}

.am_bottom_W_sub_W_btn_W_btnlistItem {
	width:206px;
	height:auto;
}

.am_bottom_W_sub_W_btn_W_btnlistItem-apply {
	width:100%;
	height:40px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:19px;
	background:#e4af1e;
	color:#fff !important;
	font-size:1.3em;
	position:relative;
}

.am_bottom_W_sub_W_btn_W_btnlistItem-apply::before {
	content:"";
	position:absolute;
	width:10px;
	height:10px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	transform:rotate(45deg);
	top:0;
	bottom:0;
	margin-top:auto;
	margin-bottom:auto;
	right:13px;
}

.am_bottom_W_sub_W_btn_W_btnlistItem-login {
	width:100%;
	height:40px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:19px;
	background:#00a0c9;
	color:#fff !important;
	font-size:1.3em;
	position:relative;
}

.am_bottom_W_sub_W_btn_W_btnlistItem-login::before {
	content:"";
	position:absolute;
	width:10px;
	height:10px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	transform:rotate(45deg);
	top:0;
	bottom:0;
	margin-top:auto;
	margin-bottom:auto;
	right:13px;
}

.am_bottom_W_sub_W_btn_W_linklist {
	width:100%;
	height:auto;
	margin-top:25px;
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
}

.am_bottom_W_sub_W_btn_W_linklistItem {
	position:relative;
	padding-left:13px;
	line-height:1;
	display:block;
}

.am_bottom_W_sub_W_btn_W_linklistItem::before {
	position:absolute;
	content:"";
	top:0;
	bottom:0;
	margin-top:auto;
	margin-bottom:auto;
	left:3px;
	width:3px;
	height:3px;
	background:#00a0c1;
}

.am_bottom_W_sub_W_btn_W_linklistItem::after {
	position:absolute;
	content:"";
	top:0;
	bottom:0;
	margin-top:auto;
	margin-bottom:auto;
	left:0px;
	width:3px;
	height:9px;
	border-top:3px solid #00a0c1;
	border-bottom:3px solid #00a0c1;
}


@media screen and (min-width:769px) and (max-width: 883px) {
	.am_bottom_W_sub_W {

		width:98%;
	}
	.am_bottom_W_sub_W_btn_W_btnlistItem{
		width:48%;
		margin-left: 2%;
	}

	}

@media screen and (max-width: 768px) {
	
	.am_bottom_W {
		padding-top:18vw;
	}
	
	.am_bottom_W_h {
		position:absolute;
		top:-8vw;
		left:0;
		right:0;
		margin-left:auto;
		margin-right:auto;
		width:90vw;
		height:22.3vw;;
		z-index:500;
	}
	
	.am_bottom_W_h_image {
		width:100%;
		height:auto;
	}
	
	.am_bottom_W_sub_W {
		width:80%;
		display:block;
	}
	
	.am_bottom_W_sub_W_logo_W {
		width:100%;
		height:auto;
		text-align:center;
	}
	
	.am_bottom_W_sub_W_btn_W {
		width:100%;
		margin-top:25px;
	}
	
	.am_bottom_W_sub_W_btn_W_btnlistItem {
		width:49%;
	}
	
	.am_bottom_W_sub_W_btn_W_linklist {
		display:block;
	}
	
	.am_bottom_W_sub_W_btn_W_linklistItem {
		margin-bottom:1em;
	}
	
	.am_bottom_W_sub_W_btn_W_linklistItem:last-of-type {
		margin-bottom:0;
	}
}
